@charset "utf-8";




.thumb_title_date{color:#eb6201;}

.hierarchy_list > .on .hierarchy_btn{color:#eb6201;}
.hierarchy_list > .on .hierarchy_btn:after{background-image:url("../images/red/arrow_on.png");}

.hierarchy_list > .this .hierarchy_btn{color:#eb6201;}
/* (180619 수정 css 적용 후 오류발생으로 인하여 주석처리함 by jaemin) .hierarchy_list > .this .hierarchy_btn:after{background-image:url("../images/mt/arrow_on.png");} */

.board_date{color:#eb6201;}

.schedule_list li{background-color:#eb6201;}

.schedule_d_list li a{background-color:#eb6201;}

.btn_video_area a:hover{background-color:#eb6201;}

.view_list_date span{color:#eb6201;}

.btn._action{background-color:#eb6201;}

.title_list{background:url("../images/mt/icon_title_plus.png") no-repeat left center;}


.btn_login{background-color:#eb6201;}
.d_check2 input[type="checkbox"]:checked + label:before{border-color:#eb6201;}

.title_agree strong{color:#eb6201;}

.btn_join a.action{background-color:#eb6201;}

.welcome_text strong{border-bottom-color:#eb6201; color:#eb6201;}

.descript_search span{color:#eb6201;}

.d_radio input[type="radio"]:checked + label:before{background:url("../images/join/radio_on.png") no-repeat center center;}

.pw_search_process .this{background-color:#42b0bd;}

.search_list .on .my_info{color:#42b0bd;}

.id_box span{color:#42b0bd;}


/* 마이페이지 */
.point{color:#42b0bd;}
.info_state{background-color:#42b0bd;}
.photo_date2{color:#42b0bd;}
.notice_list li span{color:#eb6201;}
.offering_list .offering_check{color:#eb6201;}

.essential{color:#42b0bd;}


.tab_list .on a{background-color:#eb6201;}


.my_board_btn a{background-color:#eb6201;}


.board_list{border-top-color:#eb6201;}
.title_list:before{background-color:#eb6201;}



@media only screen 
and (max-width : 766px)
{
	.hierarchy_area{
	  background: #6eb62015a7df; /* Old browsers */
	  background: -moz-linear-gradient(top,  #eb6201 0%, #eb6201 100%); /* FF3.6-15 */
	  background: -webkit-linear-gradient(top,  #eb6201 0%,#eb6201 100%); /* Chrome10-25,Safari5.1-6 */
	  background: linear-gradient(to bottom,  #eb6201 0%,#eb6201 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eb6201', endColorstr='#eb6201',GradientType=0 ); /* IE6-9 */
	}

	.hierarchy_list > .this .hierarchy_btn{color:#fff;}
}
